@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#about {
	margin-bottom: 100px;
	margin-top: 100px;
}
#about h2 {
	font-size: 24px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	position: relative;
}
#about h2::before {
	content: "";
	height: 1px;
	width: 50px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -20px;
	background-color: #ccc;
}
#about h2+p {
	font-family: 'Noto Serif JP', serif;
	font-size: 18px;
	line-height: 1.8em;
	margin-top: 40px;
	font-weight: 500;
	margin-bottom: 50px;
}
#about h2+p+p {
	font-weight: normal;
}




#trainer {
	background-color: #EEEEEE;
	padding-top: 100px;
	padding-bottom: 100px;
}
#trainer h2 {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
#trainer .box+h2 {
	margin-top: 100px;
}
#trainer .box {
	background-color: #fff;
	margin-top: 100px;
	padding-bottom: 100px;
	padding-top: 100px;
}
#trainer .box dt {
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 10px;
}
#trainer .box dd {
	font-size: 20px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	position: relative;
	display: inline-block;
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 50px;
}
#trainer .box dd::before {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl01.png");
	width: 25px;
	height: 34px;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#trainer .box dd::after {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl02.png");
	width: 25px;
	height: 34px;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	top: 0px;
}
#trainer .box dd span {
	font-size: 14px;
	margin-left: 10px;
}
#trainer .box .flex {
	display: flex;
	justify-content: space-between;
	width: 80%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
#trainer .box .flex figure {
	width: 30%;
}
#trainer .box .flex figure img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}
#trainer .box .flex div {
	text-align: left;
	width: 65%;
}
#trainer .box .flex table+table {
	margin-top: 15px;
}
#trainer .box .flex div th {
	width: 25%;
	background-color: #FFF5F1;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border: 1px solid #ddd;
	border-right: none;
}
#trainer .box .flex div td {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #ddd;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
#trainer .box .flex div td li {
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.6em;
}
#trainer .box .flex div td li+li {
	margin-top: 8px;
}
#trainer .box .flex+p {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 30px;
	width: 80%;
}





#shikaku {
	background-color: #EEEEEE;
}
#shikaku h3 {
	font-size: 24px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	position: relative;
}
#shikaku h3::before {
	content: "";
	height: 1px;
	width: 50px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -20px;
	background-color: #ccc;
}
#shikaku .inner {
	background-color: #fff;
	margin-top: 50px;
	padding-top: 50px;
}
#shikaku .inner h4 {
	font-size: 20px;
	position: relative;
	display: inline-block;
	padding-left: 80px;
	padding-right: 80px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 30px;
}
#shikaku .inner h4::before {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl01.png");
	width: 25px;
	height: 34px;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#shikaku .inner h4::after {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl02.png");
	width: 25px;
	height: 34px;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	top: 0px;
}
#shikaku .inner table {
	width: 80%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 15px;
}
#shikaku .inner th {
	background-color: #FFF5F1;
	width: 30%;
	text-align: center;
	border: 1px solid #ddd;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#shikaku .inner td {
	border: 1px solid #ddd;
	border-left: none;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	padding-left: 15px;
}
#shikaku .inner table+h4 {
	margin-top: 50px;
}





#ikusei {
	background-color: #EEEEEE;
	margin-top: 100px;
	padding-top: 100px;
}
#ikusei h3 {
	font-size: 24px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	position: relative;
}
#ikusei h3::before {
	content: "";
	height: 1px;
	width: 50px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -20px;
	background-color: #ccc;
}
#ikusei .inner {
	background-color: #fff;
	margin-top: 50px;
	padding-top: 50px;
}
#ikusei .inner ul {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	max-width: 1000px;
	border-radius: 8px;
	border: 1px solid #ddd;
	padding: 20px;
	margin-top: 30px;
}





#support {
	background-color: #EEEEEE;
	margin-top: 100px;
	padding-top: 100px;
}
#support h3 {
	font-size: 24px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	position: relative;
}
#support h3::before {
	content: "";
	height: 1px;
	width: 50px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -20px;
	background-color: #ccc;
}
#support .inner {
	background-color: #fff;
	margin-top: 50px;
	padding-top: 50px;
}
#support .inner ul {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	max-width: 1000px;
	border-radius: 8px;
	border: 1px solid #ddd;
	padding: 20px;
	margin-top: 0px;
	margin-bottom: 30px;
}
#support .inner h4 {
	font-size: 20px;
	position: relative;
	display: inline-block;
	padding-left: 80px;
	padding-right: 80px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 30px;
	margin-top: 50px;
}
#support .inner h4::before {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl01.png");
	width: 25px;
	height: 34px;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#support .inner h4::after {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl02.png");
	width: 25px;
	height: 34px;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	top: 0px;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#about {
	margin-bottom: 15vw;
	padding-top: 10vw;
}
#about h2 {
	font-size: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	position: relative;
}
#about h2::before {
	content: "";
	height: 1px;
	width: 50px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -20px;
	background-color: #ccc;
}
#about h2+p {
	font-family: 'Noto Serif JP', serif;
	font-size: 4vw;
	line-height: 1.8em;
	margin-top: 10vw;
	font-weight: 500;
	margin-bottom: 5vw;
}
#about h2+p+p {
	font-weight: normal;
	text-align: left;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}




#trainer {
	background-color: #EEEEEE;
	padding-top: 15vw;
	padding-bottom: 15vw;
	padding-left: 5vw;
	padding-right: 5vw;
}
#trainer h2 {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8vw;
	display: inline-block;
	padding-left: 15vw;
	padding-right: 15vw;
}
#trainer .box+h2 {
	margin-top: 15vw;
	width: auto;
	padding-left: 7vw;
	padding-right: 7vw;
	padding-bottom: 3vw;
}
#trainer h2+p {
	text-align: left;
}
#trainer .box {
	background-color: #fff;
	margin-top: 15vw;
	padding-bottom: 5vw;
	padding-top: 5vw;
	padding-left: 3vw;
	padding-right: 3vw;
}
#trainer .box dt {
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 1vw;
}
#trainer .box dd {
	font-size: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	position: relative;
	display: inline-block;
	padding-left: 15vw;
	padding-right: 15vw;
	padding-top: 1vw;
	padding-bottom: 1vw;
	margin-bottom: 3vw;
}
#trainer .box dd::before {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl01.png");
	width: 5vw;
	height: 5vw;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#trainer .box dd::after {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl02.png");
	width: 5vw;
	height: 5vw;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	top: 0px;
}
#trainer .box dd span {
	font-size: 3vw;
	display: block;
}
#trainer .box .flex {
	margin-left: auto;
	margin-right: auto;
}
#trainer .box .flex figure img {
	border-radius: 10px;
}
#trainer .box .flex div {
	text-align: left;
	margin-top: 5vw;
}
#trainer .box .flex table+table {
	margin-top: 2vw;
}
#trainer .box .flex div th {
	width: 25%;
	background-color: #FFF5F1;
	text-align: center;
	padding-top: 3vw;
	padding-bottom: 3vw;
	border-top-left-radius: 1vw;
	border-bottom-left-radius: 1vw;
	border: 1px solid #ddd;
	border-right: none;
}
#trainer .box .flex div td {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #ddd;
	border-top-right-radius: 1vw;
	border-bottom-right-radius: 1vw;
}
#trainer .box .flex div td li {
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.6em;
}
#trainer .box .flex div td li+li {
	margin-top: 8px;
}
#trainer .box .flex+p {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 5vw;
}





#shikaku {
	background-color: #EEEEEE;
}
#shikaku h3 {
	font-size: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	position: relative;
}
#shikaku h3::before {
	content: "";
	height: 1px;
	width: 50px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -20px;
	background-color: #ccc;
}
#shikaku .inner {
	background-color: #fff;
	margin-top: 15vw;
	padding-top: 10vw;
}
#shikaku .inner h4 {
	font-size: 4vw;
	position: relative;
	display: inline-block;
	padding-left: 5vw;
	padding-right: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 5vw;
}
#shikaku .inner h4::before {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl01.png");
	width: 5vw;
	height: 5vw;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#shikaku .inner h4::after {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl02.png");
	width: 5vw;
	height: 5vw;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	top: 0px;
}
#shikaku .inner table {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 3vw;
}
#shikaku .inner th {
	background-color: #FFF5F1;
	width: 100%;
	display: block;
	text-align: center;
	border: 1px solid #ddd;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#shikaku .inner td {
	border: 1px solid #ddd;
	display: block;
	border-top: none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 3vw;
}
#shikaku .inner table+h4 {
	margin-top: 10vw;
}





#ikusei {
	background-color: #EEEEEE;
	margin-top: 15vw;
	padding-top: 15vw;
}
#ikusei h3 {
	font-size: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	position: relative;
}
#ikusei h3::before {
	content: "";
	height: 1px;
	width: 50px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -20px;
	background-color: #ccc;
}
#ikusei .inner {
	background-color: #fff;
	margin-top: 15vw;
	padding-top: 5vw;
	padding-left: 5vw;
	padding-right: 5vw;
}
#ikusei .inner ul {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	max-width: 1000px;
	border-radius: 8px;
	border: 1px solid #ddd;
	padding: 5vw;
	margin-top: 5vw;
}
#ikusei .inner ul li {
	text-indent: -1em;
	padding-left: 1em;
}





#support {
	background-color: #EEEEEE;
	margin-top: 15vw;
	padding-top: 15vw;
}
#support h3 {
	font-size: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	position: relative;
}
#support h3::before {
	content: "";
	height: 1px;
	width: 50px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: -20px;
	background-color: #ccc;
}
#support .inner {
	background-color: #fff;
	margin-top: 15vw;
	padding: 5vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#support .inner ul {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border-radius: 8px;
	border: 1px solid #ddd;
	padding: 5vw;
	margin-top: 0px;
	margin-bottom: 5vw;
}
#support .inner ul li {
	text-indent: -1em;
	padding-left: 1em;
}
#support .inner h4 {
	font-size: 4vw;
	position: relative;
	display: inline-block;
	padding-left: 5vw;
	padding-right: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 5vw;
	margin-top: 5vw;
}
#support .inner h4::before {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl01.png");
	width: 5vw;
	height: 5vw;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#support .inner h4::after {
	content: "";
	display: block;
	background-image: url("../images/pc/trainer-ttl02.png");
	width: 5vw;
	height: 5vw;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	top: 0px;
}
#support .inner ul+p {
	text-align: left;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}